» Ubuntu » Packages » disco (19.04) » utils » librust-exa-dev
disco  ]
[ Source: rust-exa  ]

Package: librust-exa-dev (0.8.0-2) [universe]

Links for librust-exa-dev

Screenshot

Ubuntu Resources:

Download Source Package rust-exa:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Rust Maintainers
  • Ximin Luo
  • Sylvestre Ledru

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Modern replacement for ls - Rust source code

Other Packages Related to librust-exa-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: librust-ansi-term-0.11+default-dev
    Package not available
  • dep: librust-datetime-0.4+default-dev (>= 0.4.5-~~)
    Package not available
  • dep: librust-env-logger-0.6+default-dev
    Package not available
  • dep: librust-getopts-0.2+default-dev (>= 0.2.14-~~)
    Package not available
  • dep: librust-glob-0.2+default-dev
    Package not available
  • dep: librust-lazy-static-1+default-dev (>= 1.2-~~)
    Package not available
  • dep: librust-libc-0.2+default-dev (>= 0.2.9-~~)
    Package not available
  • dep: librust-locale-0.2+default-dev (>= 0.2.1-~~)
    Package not available
  • dep: librust-log-0.4+default-dev
    Package not available
  • dep: librust-natord-1+default-dev (>= 1.0.7-~~)
    Package not available
  • dep: librust-num-cpus-1+default-dev (>= 1.3.0-~~)
    Package not available
  • dep: librust-number-prefix-0.2+default-dev (>= 0.2.3-~~)
    Package not available
  • dep: librust-scoped-threadpool-0.1+default-dev
    Package not available
  • dep: librust-term-grid-0.1+default-dev (>= 0.1.6-~~)
    Package not available
  • dep: librust-term-size-0.3+default-dev
    Package not available
  • dep: librust-unicode-width-0.1+default-dev (>= 0.1.4-~~)
    Package not available
  • dep: librust-users-0.8+default-dev
    Package not available
  • dep: librust-zoneinfo-compiled-0.4+default-dev (>= 0.4.5-~~)
    Package not available

Download librust-exa-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 488.0 kB1,160.0 kB [list of files]
arm64 488.0 kB1,160.0 kB [list of files]
armhf 488.0 kB1,160.0 kB [list of files]
i386 488.0 kB1,160.0 kB [list of files]
ppc64el 488.0 kB1,160.0 kB [list of files]
s390x 488.0 kB1,160.0 kB [list of files]